package com.tmerclub.cloud.group.bo;

import io.swagger.v3.oas.annotations.media.Schema;

/**
 * @author TRACK
 */
public class GroupOpenNotifyBO {

    @Schema(description = "拼团团队id")
    private Long groupTeamId;

    @Schema(description = "身份标识(0:成员  1:团长)")
    private Integer identityType;

    @Schema(description = "订单id")
    private Long orderId;

    public Long getGroupTeamId() {
        return groupTeamId;
    }

    public void setGroupTeamId(Long groupTeamId) {
        this.groupTeamId = groupTeamId;
    }

    public Integer getIdentityType() {
        return identityType;
    }

    public void setIdentityType(Integer identityType) {
        this.identityType = identityType;
    }

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

    @Override
    public String toString() {
        return "GroupOpenNotifyBO{" +
                "groupTeamId=" + groupTeamId +
                ", identityType=" + identityType +
                ", orderId=" + orderId +
                '}';
    }
}
